Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
GWOverviewWidget.h File Reference
`#include "tulip/GWOverviewWidgetData.h"`
`#include "tulip/RenderingParametersDialogData.h"`
`#include <tulip/Camera.h>`
`#include <tulip/ObservableGraph.h>`
`#include <tulip/GlMetaNodeRenderer.h>`
`#include <QtGui/qcolor.h>`
`#include <string>`
`#include <QtCore/qstring.h>`
`#include <QtGui/qlayout.h>`
Include dependency graph for GWOverviewWidget.h:

## Classes

- class tlp::GWOverviewWidget

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012